Subject: New Web site: Free recycling clearinghouse,

From: Scott Brylow <[email-masked]>
Date: Wed, 10 May 1995 06:07:27 GMT

Hello all,

I hope that with your interests in renewable energy sources, you are
sympathetic to any efforts to reduce energy required to manufacture goods.

My firm put up a cool new Web site last week.  I'm attaching the short
press release below.  It's been an EPA-sponsored BBS for ~6 years, and
provides the opportunity to swap or sell just about any raw material or
finished good.  This secondary market in scrap and used items, as well as
byproducts of manufacturing and even household junk is in tune with
'reduce, reuse, recycle' programs.

If any of you feel this is an inappropriate post, please let me know.  I
think you are just the sort of community that would be interested in this
site and could help make it a rousing success.

Thanks for your time and attention.

Regards,

Scott

___________
Contact:        Mike Silver (818) 888 0055, [email-masked], Earthcycle
                Bob Smee (509) 466 1532, [email-masked], Earthcycle
                Scott Brylow (818) 405 9971, [email-masked], Presence

NOW SWAP OR SELL ANYTHING FREE ON THE WORLD WIDE WEB:
RECYCLING ENTERS CYBERSPACE

The National Materials Exchange Network is the new, free Internet
marketplace for trading and recycling just about anything
(http://www.earthcycle.com/nmen/).  The exchange is one of the first
completely interactive services to reach the World Wide Web.  Over 10,000
items have already been listed.  Significantly, the Exchange lets anyone
with a computer and access to the Web immediately list anything they wish
to sell or get rid of at no cost by filling out a simple form on the
system.

The Exchange is designed to be as simple to swap items cross-town as
cross-continents.  Users can instantly search an area as small as a single
area code or as broad as all of Europe.  Even if a user is only listing a
bicycle, it can be easily located by a buyer just down the street.
However, the Exchange also contains listings from Japan to Germany allowing
tons of base metals, paper products, and chemicals to be traded nationally
and internationally.
_________
--
Scott M. Brylow     Presence - An Information Design Studio  v:818 405 9971
[email-masked]          175 S. Fair Oaks Avenue           :800 626 6100
http://www.presence.com/        Pasadena, CA 91105           f:818 405 1817

                      Bringing Your Business to the World

New Web site:  Free recycling clearinghouse, business and consumers